7/03/2015 : Médiathéeque de Colomiers
01/10/2015 01:32 AM - Emmanuelle numahell

Status: En cours Start date: 01/10/2015
Priority: Haut Due date: 03/07/2015
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Intervention Toulibre prévue a la Médiatheque de Colommier.

Informations

REFLECHIR ET PARTAGER : LIBERONS L'INFORMATIQUE
Journée autour de l'informatique libre (conférence, ateliers, install party, démonstrations)
Samedi 7 mars de 14h a 18h

Avec 'association Toulibre venez libérer votre ordinateur et envisager une autre fagon d'utiliser I'informatique. Apportez votre
machine pour y installer Linux et venez découvrir le monde du libre, de I'open source et de I'ouverture des données a l'occasion
d’une conférence.

e 14h Install party

¢ 16h conférence : logiciels et cultures libres

¢ 17h Visite de I'exposition Les témoins : focus sur Antépisode de Mazaccio & Drowilal dans I'exposition Les témoins: regard sur
la Silicon Valley
www.toulibre.org

1ers vendredi du mois a 12h : initiation numérique spécial logiciels libres
Salle de conférences, salle d’exposition, atelier informatique et atrium

Entrée libre | Tout public

History

#1 - 02/20/2015 09:01 PM - Emmanuelle numahell
- Subject changed from 7/03/2015 : Médiatheque de Colommier to 7/03/2015 : Médiathéque de Colomiers

Page de I'événement

#2 - 03/01/2015 07:09 PM - Emmanuelle numahell
- Priority changed from Normal to Haut

- Status changed from Nouveau to En cours
